{% extends "layout/user.html" %}
{% block page_title %}Usuarios registrados{% endblock %}
{% block title %}Usuarios registados{% endblock %}
{% block content %}
<div class="card-panel">
        <table class="bordered striped">
            <thead>
                <tr>
                    <th>Usuario</th>
                    <th>E-mail</th>
                    <th>Activo</th>
                    <th>Super Usuario</th>
                </tr>
            </thead>
            <tbody>
                {% for obj in objs %}
                <tr>
                    <td><a href="{% url 'users_detail' obj.id %}">{{obj.username}}</a></td>
                    <td>{{obj.email}}</td>
                    <td>{% if obj.is_active %}<i class="fa fa-check green-text"></i>{% else %}<i class="fa fa-check red-text"></i>{% endif %}</td>
                    <td>{% if obj.is_superuser %}<i class="fa fa-check green-text"></i>{% else %}<i class="fa fa-check red-text"></i>{% endif %}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
        <ul class="pagination center">
        {% for num in objs.paginator.page_range %}
            {% ifequal num objs.number %}
            <li class="active"><a href="#!">{{ num }}</a></li>
            {% else %}
            <li class="waves-effect"><a href="?page={{ num }}">{{ num }}</a></li>
            {% endifequal %}
        {% endfor %}
          </ul>
</div>
<div class="fixed-action-btn">
    <a class="btn-floating btn-large blue darken-2" href="{% url 'users_new'  %}" title="Agregar usuario">
        <i class="fa fa-plus"></i>
    </a>
</div>
{% endblock %}